﻿body {
    background-position: center 9%;
}

/*slider*/
.slider {
    width: 100%;
    max-width: 650px;
    height: auto;
    overflow: hidden;
    margin-top: 5%;
}

.slider figure {
    position:relative;
    width: 500%;
    margin: 0;
    padding: 0;
    font-size:0;
    text-align:left;
    -webkit-animation: 20s slidy infinite;
    -o-animation: 20s slidy infinite;
    -moz-animation: 20s slidy infinite;
    animation: 20s slidy infinite;
}

.slider figure img {
    width: 20%;
    height: auto;
    float:left;
}

@-webkit-keyframes slidy {
    0% {left:0%}
    20% {left:0%}
    25% {left:-100%}
    45% {left:-100%}
    50% {left:-200%}
    70% {left:-200%}
    75% {left:-300%}
    95% {left:-300%}
    100% {left:-400%}
}

@-moz-keyframes slidy {
    0% {left:0%}
    20% {left:0%}
    25% {left:-100%}
    45% {left:-100%}
    50% {left:-200%}
    70% {left:-200%}
    75% {left:-300%}
    95% {left:-300%}
    100% {left:-400%}
}
@-o-keyframes slidy {
    0% {left:0%}
    20% {left:0%}
    25% {left:-100%}
    45% {left:-100%}
    50% {left:-200%}
    70% {left:-200%}
    75% {left:-300%}
    95% {left:-300%}
    100% {left:-400%}
}
@keyframes slidy {
    0% {left:0%}
    20% {left:0%}
    25% {left:-100%}
    45% {left:-100%}
    50% {left:-200%}
    70% {left:-200%}
    75% {left:-300%}
    95% {left:-300%}
    100% {left:-400%}
}